Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection jasem mohammad                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jasem mohammad Bot:  Hi Jasem Mohammad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 AM, 13th Apr                   Mazin                   Hi Jasem, Thank you for contacting us. How may I help you?           11:08 AM, 13th Apr                     jasem mohammad                    My dear           11:08 AM, 13th Apr                     jasem mohammad                    I have send request for return the item           11:09 AM, 13th Apr                     jasem mohammad                    9646759883           11:09 AM, 13th Apr                     jasem mohammad                    T-shirt because big size           11:09 AM, 13th Apr                     jasem mohammad                    And he call me one delivery           11:09 AM, 13th Apr                     jasem mohammad                    Then I was not available at home then he informed me I will call you back           11:10 AM, 13th Apr                     jasem mohammad                    But unt           11:10 AM, 13th Apr                     jasem mohammad                    Untill now no body called me           11:10 AM, 13th Apr                     jasem mohammad                    And the t shirt still with me           11:10 AM, 13th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           11:10 AM, 13th Apr                   Mazin                   Is there anything else i can assist you with ?           11:10 AM, 13th Apr                     jasem mohammad                    No thanks           11:11 AM, 13th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394850